<div class="module">Teilnehmer aus den KK-Daten &uuml;bernehmen</div>
<br/>
<?
  $client = new user();
  if (! $client->fetchmitgliedbyid($id))
  {
?>
  <h2>Es existiert kein Versicherter unter der VersNr. <?=$versnummerneu?></h2>
<?
  } else {
      if (isset($state) && $state == 'insert' && ! $cancel) {
          $client->status = 0;
          $client->freigeschaltet = 1;
          $client->rausfaller = 0;
          $client->schluessel = '';
          $client->ersteller = $loggedIn->userId;
          $client->insertUserData(true);
      }
      $cancellink = $_SERVER['PHP_SELF']. "?module=$module&action=fami&userId=".$userid;
      include("views/$module/abgleich_show.php");
  }
?>
